## libcbor-xs-perl 1.50

=== debian/changelog ===
libcbor-xs-perl (1.50-1) unstable; urgency=medium

  * New upstream release.
  * Add uversionmangle, upstream went from 1.41 to 1.5.
  * Remove patch spelling-error-in-manpage (applied upstream).
  * Standards-Version 3.9.8 (no changes required).
  * Enable bindnow flag for ELF binary

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 26 May 2016 19:12:47 +0100

libcbor-xs-perl (1.41-1) unstable; urgency=low

  * Initial Release. (Closes: #818859)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Mar 2016 16:55:24 +0000
