## libcbor-xs-perl 1.60

=== debian/changelog ===
libcbor-xs-perl (1.60-1) unstable; urgency=medium

  * Import upstream version 1.6

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Dec 2016 19:54:18 +0000
