=== debian/control ===
Source: libcbor-xs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
               libcanary-stability-perl,
               libcommon-sense-perl,
               libtypes-serialiser-perl,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcbor-xs-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcbor-xs-perl.git
Homepage: https://metacpan.org/release/CBOR-XS
Testsuite: autopkgtest-pkg-perl

Package: libcbor-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcommon-sense-perl,
         libtypes-serialiser-perl
Description: module for manipulating CBOR-formatted data (C/XS-accelerated)
 CBOR::XS converts Perl data structures to the Concise Binary Object
 Representation (CBOR) and vice versa. CBOR is a fast binary serialisation
 format that aims to use an (almost) superset of the JSON data model, i.e.
 when you can represent something useful in JSON, you should be able to
 represent it in CBOR.
 .
 In short, CBOR is a faster and quite compact binary alternative to JSON, with
 the added ability of supporting serialisation of Perl objects. (JSON often
 compresses better than CBOR though, so if you plan to compress the data later
 and speed is less important you might want to compare both formats first).
 .
 To give you a general idea about speed, with texts in the megabyte range,
 CBOR::XS usually encodes roughly twice as fast as Storable or JSON::XS and
 decodes about 15%-30% faster than those. The shorter the data, the worse
 Storable performs in comparison.
