## libcbor-xs-perl 1.70

=== debian/changelog ===
libcbor-xs-perl (1.70-1build1) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:46:44 +0000

libcbor-xs-perl (1.70-1) unstable; urgency=medium

  * New upstream version 1.70
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 14 Aug 2017 13:24:07 +0100
