=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libcbor-xs-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libcanary-stability-perl,
                libcommon-sense-perl,
                libtypes-serialiser-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcbor-xs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcbor-xs-perl.git
 Homepage: https://metacpan.org/release/CBOR-XS
