=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libcbor-xs-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Build-Depends: debhelper (>= 10),
                libcanary-stability-perl,
                libcommon-sense-perl,
                libtypes-serialiser-perl,
                perl
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcbor-xs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcbor-xs-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcbor-xs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcbor-xs-perl.git
 Homepage: https://metacpan.org/release/CBOR-XS
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcbor-xs-perl
 Architecture: any
