## libcbor-xs-perl 1.83

=== debian/changelog ===
libcbor-xs-perl (1.83-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.83.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Dec 2020 03:05:21 +0100

libcbor-xs-perl (1.82-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.82.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 21:57:34 +0100
