=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libcanary-stability-perl,
-               libcommon-sense-perl,
-               libtypes-serialiser-perl,
-               perl
-Standards-Version: 4.2.1
+               libcommon-sense-perl <!nocheck>,
+               libtypes-serialiser-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcbor-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcbor-xs-perl.git
 Homepage: https://metacpan.org/release/CBOR-XS
+Rules-Requires-Root: no
 
 Package: libcbor-xs-perl
 Architecture: any
