## libcbor-xs-perl 1.86

=== debian/changelog ===
libcbor-xs-perl (1.86-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:41:50 +0100

libcbor-xs-perl (1.86-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.86.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Nov 2021 18:27:48 +0100

libcbor-xs-perl (1.85-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.85.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 14:46:42 +0200

libcbor-xs-perl (1.84-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.84.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 23:10:37 +0200
