=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libtypes-serialiser-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcbor-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcbor-xs-perl.git
 Homepage: https://metacpan.org/release/CBOR-XS
