## libcbor-xs-perl 1.87

=== debian/changelog ===
libcbor-xs-perl (1.87-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.87.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 19:17:20 +0200
