=== debian/watch ===
version=4
opts=uversionmangle=s/\.(\d)$/.${1}0/ \
https://metacpan.org/release/CBOR-XS   .*/CBOR-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
